<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
##########################################
# Translation: Arthur Konze              #
# Homepage   : www.konze.de              #
##########################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","Yorum yazınız");
DEFINE("_AKOCOMMENT_COMMENTS","Yorum");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Sadece kayıtlı kullanıcılar yorum yazabilirler.<br />Lütfen hesabınıza giriş yapınız veya kayıt olunuz.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Yazar");
DEFINE("_AKOCOMMENT_ON","açık");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Misafir");
DEFINE("_AKOCOMMENT_ENTERNAME","İsminiz:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Başlık:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Yorumunuz:");
DEFINE("_AKOCOMMENT_SENDFORM","Gönder");
DEFINE("_AKOCOMMENT_CLEARFORM","Sil");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Boş yorum kabul edilmemektedir");  //translated to: Not allowed to send an empty comment

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Yorumunuz kayıt edilmiştir.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Yeni Yorum");
DEFINE("_AKOCOMMENT_ADMINMAIL","Merhaba site yöneticisi,\n\nBir kullanycy yeni bir yorum gönderdi. Yorum gönderilen siteniz: $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Lütfen bu mesaja cevap yazmayınız. Çünkü bu mesaj, sadece bilgilendirme amacı ile otomatik olarak gönderilmektedir.\n");

?>
